/* FOR PROJECT-SPECIFIC STYLES*/

/* Chats*/

.graphic h2 {
  font-family: "BebasNeue", Helvetica, Arial, sans-serif;
  font-size: 2em;
  line-height: 1em;
  color: #D99C2C;
}
.chat-item{
	width: 100%;
	height: auto;
	/* border: 1px red solid;*/
	margin: 0 auto;
	/*	padding: 50px;*/
	font-family: Helvetica, Arial, sans-serif;
}

.description-container{
	width: 48%;
	float: left;
	margin: 0 0 20px 0;
	padding-right:20px;
}

.description-container h2 {
  color: #ECCE96;
  font-size: 1.2em;
  font-family: Helvetica, Arial, sans-serif;
}


.chat-container{
	width:45%;
	float:left;
	margin: 0px 2% 75px 2%;	
}

.chat-content{
	border: solid 1px #ccc;
	height:400px;
	overflow-y: scroll;
	overflow-x: hidden;
	  padding: 5px;
}

.chat-legend{
	clear: both;
	float: left;
	width: 100%;
}


.mother, 
.son{
	font-family: Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	color:#ABABAB;
	font-size: 0.8em;
}

.mother{
	float:right;
}

.son{
	float: left;
}

.person1,
.person2{
	  max-width: 75%;
	  border-radius: 20px;
	  padding: 10px 20px;
	  margin-top: 10px;
	  line-height: 1.4em;
	  clear: both;
	
}


.person1{
	float:left;
	background:#EAEAEA;
	color: #474747;

	text-align: left;
}

.person2{
	float: right;
	background: #6795C0;	
	color: #FFF;
	text-align: right;
}

.person2-image{
	float: right;
	width:75%;
	clear: both;
}

.person2-image img{
	width:50%;
	float: right;
}

.chat-container .person1 img,
.chat-container .person2 img{
	width:100%;
	border-radius: 20px;
}



/* Track */

.chat-content::-webkit-scrollbar {
    -webkit-appearance: none;
}

.chat-content::-webkit-scrollbar:vertical {
    width: 11px;
}

.chat-content::-webkit-scrollbar:horizontal {
    height: 11px;
}

.chat-content::-webkit-scrollbar-thumb {
    border-radius: 8px;
    border: 2px solid white; /* should match background, can't be transparent */
    background-color: rgba(0, 0, 0, .5);
}

.chat-content::-webkit-scrollbar-track { 
    background-color: #fff; 
    border-radius: 8px; 
} 




@media (max-width: 800px) {
	.description-container,
	.chat-container{
		width: 100%;
	}

	.chat-container{
		margin: 0px 0 75px 0;
	}

	.chat-item{
		padding:0;
	}

	.chat-content{
		height:auto;
		overflow-y: hidden;
		overflow-x: hidden;
		padding:15px 5px;
	}

	.panel .graphic{
		width:100%;
		padding: 0;
	}
}